Activity log for bug #559345

Date Who What changed Old value New value Message
2010-04-09 15:43:14 Ronan Jouchet bug added bug
2010-04-09 15:43:14 Ronan Jouchet attachment added screenshot of the current error box http://launchpadlibrarian.net/43560374/ubuntu-bug_alarm-clock-applet.png
2010-04-09 15:43:32 Ronan Jouchet branch linked lp:~ronj/apport/betterErrorBox
2011-03-14 00:47:18 Jeremy Bicha bug added subscriber Jeremy Bicha
2011-10-14 07:11:26 Launchpad Janitor apport (Ubuntu): status New Confirmed
2011-10-14 07:11:26 Martin Pitt affects apport apport (Ubuntu)
2011-10-14 07:11:26 Martin Pitt apport (Ubuntu): importance Undecided Low
2011-10-14 07:11:26 Martin Pitt apport (Ubuntu): status New Fix Committed
2011-10-14 07:16:37 Launchpad Janitor branch linked lp:apport
2011-10-19 07:45:12 Launchpad Janitor apport (Ubuntu): status Fix Committed Fix Released
2012-07-06 05:26:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/apport